*{
  margin:0;
  padding:0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  overflow-x:hidden;
}
body{
  background-color: #cbeef5;
  color: #000;
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
  font-size: 16px;
  line-height: 20px;
  letter-spacing:0.02em;

}
.btn_all{
  background:#537fd0;
  border-radius: 3px;
  color:#fff;
  padding:8px 10px;
}
.btn_all:hover{
  background: #148be8;
}
.home-button{
  background:#537fd0;
  border: 1px solid #537fd0;
  color:#fff;
  margin: 5px 0;
  padding: 7px 10px;
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -o-border-radius:3px;
  -ms-border-radius:3px;
  display:inline-block;
}
.home-button:hover{
  background:#148be8;
}
img{
  max-width:100%;
}
ul{
  margin:10px 0;
}
p{
  margin-bottom:15px;
}
ul{
  list-style:none;
}
a{
  text-decoration:none;
  display:inline-block;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{
  margin-top:0;
  margin-bottom:8px;
}
h1,.h1,.font-20{
  font-size:20px;
}
h2,.h2,.font-18{
  font-size:18px;
}
h3,.h3,.font-16{
  font-size:16px;
}
h4,.h4,.font-14{
  font-size:14px;
}
h5,.h5,.font-12{
  font-size:12px;
}
h6,.h6,.font-10{
  font-size:10px;
}
.active-text-red, .active-text-darkred{
 color:#010406;
 font-weight:600;
}
.active-text-darkred{
 color:#17365d;
 font-size: 14px;
}
.mrgb-10{
  margin-bottom:10px !important;
}
.mrgb-20{
  margin-bottom:20px !important;
}
.mrgb-30{
  margin-bottom:30px !important;
}
.mrgt-10{
  margin-top:10px !important;
}
.mrgt-20{
  margin-top:20px !important;
}
.mrgt-30{
  margin-top:30px !important;
}
.link {
  color: #128cff;
}
.wrapper {
 width:1140px;
 margin:0 auto;
}
/* ==========================================================================
   Helper classes
   ========================================================================== */
   .hidden {
    display: none !important;
  }
  .show{
    display:block !important;
  }

   /*.visuallyhidden {
      border: 0;
      clip: rect(0 0 0 0);
      height: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute;
      width: 1px;
   }
   .visuallyhidden.focusable:active,
   .visuallyhidden.focusable:focus {
      clip: auto;
      height: auto;
      margin: 0;
      overflow: visible;
      position: static;
      width: auto;
   }
   .invisible {
      visibility: hidden;
      }*/
      .clearfix:before,
      .clearfix:after, 
      .wrapper:before, 
      .wrapper:after {
        content: " "; 
        display: table; 
      }
      .clearfix:after, .wrapper:after {
        clear: both;
      }
      .tour-title span {
        color: 
      }
      .light {
        color: #000;
      }
/* ==========================================================================
   header
   ========================================================================== */

   header{
     background:url(../img/vietnam_header.png) repeat-x;
     min-height:88px;
     width:100%; 
     margin-bottom:15px;
   }
   header .logo{
     max-width: 350px;
     float:left;
     padding:15px 0;

   }
   .side-nav {
     width: 35%;
     float: left;
   }
   .banner {
     width:65%;
     float:right;
   }
   nav.top-nav {
     float: right;
     margin: 12px 0;
     position:relative;
   }
   nav.top-nav ul {
    margin: 0;
  }
  nav.top-nav ul li{
   display:inline-block;
   margin:0 6px;
   line-height: 30px;
 }
 nav.top-nav ul li a{
   color:#fff;
   font-size: 15px;
   font-weight:500;
 }
 nav.top-nav ul li a:hover{
   color:#d9f7ff;
 }
 nav.top-nav button{
   background:#0a6abb;
   border:none;
   color:#fff;
   font-weight:bold;
   border:1px solid #5db2f7;
   padding:5px 10px;
   margin:10px 0;
   border-radius:3px;
   -webkit-border-radius:3px;
   -moz-border-radius:3px;
   -o-border-radius:3px;
   -ms-border-radius:3px;
   float:right;
   display:none;
   font-size: 16px;
   font-weight: bold;
 }
 nav.top-nav button i{
   margin-left:10px;
 }  
 .vietnam-sidenav { 
   min-height:269px;
   margin-right: 10px;
   background: #537fd0  url(../img/pattern.png) bottom left no-repeat;
   border-radius: 3px;
   margin-bottom: 15px;
 }
 .banner-wrapper img{
   border-radius:8px;
   -webkit-border-radius:8px;
   -moz-border-radius:8px;
   -o-border-radius:8px;
   -ms-border-radius:8px;
   margin-bottom:15px;
   width: 100%;
   height: 270px;
   object-fit:cover;
 }
 @media (max-width:767px) {
     .banner-wrapper img,
      .banner-wrapper {
     
         height:200px;
     }
 }
  @media (max-width:467px) {
     .banner-wrapper img,
      .banner-wrapper {
     
         height:150px;
     }
 }
 .banner-wrapper{
   margin-left:10px;
 }
 .vietnam-sidenav ul{
   margin:0;
 }
 .vietnam-sidenav ul li{
   display:block;
 }
 .vietnam-sidenav ul li a {
   display: block;
   padding: 4.906px 0;
   padding-right: 10px;
   padding-left: 60px;
   font-size: 14px;
   line-height: 1.35em;
   color: #fff;
   background: url(../img/bullet.png) 14px 8px no-repeat;
 }
 .vietnam-sidenav h1, .vietnam-sidenav h2{
   color:#fade74;
   border-radius:8px 8px 0 0;
   -webkit-border-radius:8px 8px 0 0;
   -moz-border-radius:8px 8px 0 0;
   -o-border-radius:8px 8px 0 0;
   -ms-border-radius:8px 8px 0 0;
   font-weight: normal;
   margin:0;
   padding: 10px 15px;
 }

 .vietnam-sidenav h2 i {
   font-size: 24px;
   position: absolute;
   right: 10px;
   top: calc(50% - 12px);
 }
 .bxslider{
   margin:0;
 }

 .mid-border{
   width:100%;
   height:34px;
   background:url(../img/border.png) repeat-x;
 }
/******************************************************
body-center
******************************************************/
.vietnam-bdycenter {
  width:100%;
  padding:15px 0 25px 0;
}

.vietnam-bdycenter .left-content p{
  color:#000;
  font-size:16px;
  line-height:20px;
}
.vietnam-bdycenter .left-content {
  width:70%;
  float:left;
  padding-right:10px;
}

.vietnam-bdycenter .body-content-right {
  float: right;
  padding-top: 10px;
  width: 30%;
}
.vietnam-bdycenter .right-content{
  margin-left:10px;
  background:url(../img/sidebar1.png) no-repeat;
  background-size:100% 100%;
  padding:7px 10px;
  min-height: 340px;
}
.vietnam-bdycenter .right-content li{
  position:relative;
  padding:0 3px;
  padding-left:30px;
  border-bottom:1px dashed #dad6d6;
  margin-bottom:8px;
  padding-bottom:8px;
}
.vietnam-bdycenter .right-content li:first-child {
  margin-top: 50px;
}
.vietnam-bdycenter .right-content li img{
  position:absolute;
  top:4px;
  left:0;
}
.vietnam-bdycenter .right-content li:last-child{
  margin-bottom:0px;
  padding-bottom:0px;
  border-bottom:none;
}
.vietnam-bdycenter .right-content li h4, .vietnam-bdycenter .right-content h3{
  font-weight:400;
  font-size:16px;
  color:#003300;
  margin-bottom:0px;
}
.vietnam-bdycenter .right-content li h4 {
  color: #fff;
}
.vietnam-bdycenter .right-content h3{
  font-size:18px;
}
.vietnam-bdycenter .right-content li p{
  font-size:12px;
  line-height:16px;
  letter-spacing:00;
  color:#fff;
  margin:3px 0;
}
.vietnam-bdycenter  .tour-sub-title h1 {
  color:#333333;
}
.tour-sub-title p {
  color: #044d8a;
}
.tour-title span {
  color: #efaa02;
}
.tour-sub-title span {  
  color: #efaa02;
  font-style: italic;
  font-weight: bold;
}
.vietnam-bdycenter .date-lists  span.date {
  margin: 5px 15px 5px 0;
  font-size: 14px;
  font-weight: 600;

}
.vietnam-bdycenter  .date-lists li{
  display:block;
  border:1px dashed #333333; 
  margin-bottom:10px;
  padding: 10px 15px;
}
.vietnam-bdycenter .date-lists li span i{
  display: inline-block;
  background:#8a1712;
  padding: 5px;
  margin: 5px;
  margin-right: 10px;
  color: #fff;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
}
.date-lists li span.note-indicate{
  padding:5px 10px;
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -o-border-radius:3px;
  -ms-border-radius:3px;
  color:#fff;
  margin-right: 5px;
}
.date-lists li span.note-indicate.sold{
  background:#c71c15;
}
.date-lists li span.note-indicate.avai{
  background:#086726;
}
.date-lists li p{
  display:inline-block;
  font-size:12px !important;
  margin:5px;
  color:#800000 !important;
  margin-right: 5px;
} 

.button-class {
  margin-bottom: 10px;

}
.print-version{
  display:block;
}
.print-version a{
  display:inline-block;
  float:right;
}
/******************************************
footer
*****************************************/

footer .foot-left {
  width: 70%;
  float: left;
}
footer{
 background-image:url(../img/vietnam_footer.png);
 background-repeat:repeat;
 background-position:0 20px;
 padding-top:10px;
 position:relative;

}
footer:before {
 position:absolute;
 content:"";
 background:url(../img/vietnam_footer_before.png) repeat-x;
 width:100%;
 height:22px;
 top:-18px;
 left:0;
}
footer .copyright{
 width:130px;
 float:left;
 margin-right:10px;
 text-align:center;
}
footer .copyright img{
 margin-bottom:5px;
}
footer .copyright span{
 font-size:11px;
 margin-top:2px; 
 letter-spacing:0em;
 text-align:center;
 display:block;
}
footer p {
 font-size:11px;
 margin:10px 0 10px 0;
 line-height:15px;
 letter-spacing:0.017em;
}
footer p img{
 margin:0 5px;
}
.foot-right {
  float: right;
  width: 30%;
}
.foot-social-link{
 float:right;
 padding:5px 0;
 padding-left:5px;
}
.foot-social-link li{
 display:inline-block;
 margin-right:3px;
 margin-bottom:5px;
}
.foot-social-link li:fist-child{
 margin-left:3px;
}
.foot-social-link li:last-child{
 margin-right:0;
}
/*.marigold-link {
   background: url("../img/marigold.png") 100% 100% no-repeat;
   border-radius: 0 0 8px 8px;
   -webkit-border-radius: 0 0 8px 8px;
   -moz-border-radius: 0 0 8px 8px;
   -o-border-radius: 0 0 8px 8px;
   -ms-border-radius: 0 0 8px 8px;
   }*/



/******************************************
inner page
*****************************************/
.inner-nav ul li a:hover, 
.inner-nav ul li.active a {
  color: #e03086;
}

.inner-nav button {
  font-size: 16px;
  font-weight: bold;
  background: #0c81cb;
  border: none;
  color: #fff;
  padding: 10px 15px;
  width: 100%;
  text-align: left;
}
.inner-nav button:focus {
  outline: none;
  border: none;
}
.inner-nav button i{
  font-size: 24px;
  position: absolute;
  right: 10px;
  top: calc(50% - 12px);
}
.inner-nav ul{
  margin-top: 0;
  margin-bottom: 20px;
  display: table;
  width: 100%;
}
.inner-nav ul li {
  display: table-cell;
  background: url(../img/bullet_1.png) 2px 7px no-repeat;
  padding: 5px 18px 5px 36px;
}
.inner-nav ul li a {
  color:#010c17;
  font-size: 14px;
}
.inner-nav ul li a:hover, 
.inner-nav ul li.active a {
  color:#c96d09;
}

.body-center-right.left-adjust{
  float:right;     
  width: 30%;
  margin:0 0 10px 20px;
}
.inner-heading {
  background: #4372c9  url(../img/pattern_inner.png) repeat-x bottom;
  margin: 0 -15px;
  margin-bottom: 20px;
  padding: 0 5px;
  position: relative;
}
.inner-heading:before {
  background: url(../img/heading_before.png) repeat-y;
  left: -4px;
  content: '';
  position: absolute;
  top: 0;
  width: 4px;
  height: 100%;
}
.inner-heading:after {
  background: url(../img/heading_after.png) repeat-y;
  right: -4px;
  content: '';
  position: absolute;
  top: 0;
  width: 4px;
  height: 100%;
}
.vietnam-inner-body{
  background: url(../img/inner_wrapper1.png) repeat-y;
  background-size: 100%;
  position:relative;
  z-index:0;
  min-height:500px;
  padding-bottom:15px;
}

.inner-heading h1{
  color:#fff;
  padding:10px;
  margin-bottom: 0;
}
.vietnam-inner-body .content-holder {
  padding: 0 20px 20px 20px;
}
.content-holder .left-image {
  max-width: 300px;
  float: left;
  margin-right: 20px;
  margin-bottom: 5px;
}
.content-holder .image-right-text p {
  font-size: 16px;
}

.box-body {
  padding:20px;
  position:relative;
  margin: 25px 0;
  background-color:rgb(222, 242, 245);
}
.box-body1 {
  background-color: rgb(240, 234, 213);
}
.box-body:before,
.box-body:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.45;
}
.box-body:before {
  background:url(../img/land_box_before.png), url(../img/land_box_before_lft.png);
  background-position:top left, top left; 
  background-repeat:repeat-x, repeat-y;
  top: -5px;
  left: -4px;

}
.box-body:after{
  background:url(../img/land_box_after.png), url(../img/land_box_after_rit.png);
  background-repeat:repeat-x, repeat-y;
  background-position:bottom left, top right; 
  bottom: -5px;
  right: -3px;
}
.box-body1:before {
  background:url(../img/land_box_before1.png), url(../img/land_box_before_lft1.png);
  background-position:top left, top left; 
  background-repeat:repeat-x, repeat-y;
}
.box-body1:after {
  background:url(../img/land_box_after1.png), url(../img/land_box_after_rit1.png);
  background-repeat:repeat-x, repeat-y;
  background-position:bottom left, top right; 
}
.box-body p {
  font-size: 16px;
}
.box-body h2  {
  color: #39501d;
}
.itinerary h5 {
  margin-bottom: 3px;
}
.box-body p.active-text-darkred {
  color: #000;
}
.boxes .heading-all h4 {
  font-size: 16px;
  margin-bottom: 3px;
}
.body-right-holder.journey-box{
  background:url(../img/sidebar1.png) no-repeat;
  background-size: 100% 100%;
  color: #fff;
  padding:20px 10px;
  min-height:440px;
}
.body-center-right .left-adjust{
  float:right;   
  margin:0 0 10px 20px;
}
.body-right-holder.journey-box h3{
  margin-bottom: 20px;
  padding-left: 70px;
  color: #ffce15;
}
.inner-listing li{
  background: url(../img/icons/bullet_02.png) no-repeat;
  border: none;
  padding: 0 10px 5px 25px;
  margin: 10px 5px;
  font-size: 12px;
  list-style: none;
}
.inner-listing li a {
  color: #fff;
  text-decoration: underline;
}
.inner-listing li a:hover {
  color: #d9f7ff ;
}

.heading-all {
  color: #af210b;
  margin-bottom: 3px;
}
.heading-all  span {
  /*color: #efaa02;*/
}
.text-img {
  float: left;
  margin: 2px 5px 2px 0;
}
/* ==========================================================================
   visa CSS
   ========================================================================== */
   .visa_img{
    position:absolute;
    right:50px;
    top:-15px;
  }
/******************************************************
flight-booking
******************************************************/
.flight-list span.active-text-darkred {
  color: #000;
  font-weight: bold;
}
.flight-list ul {
  list-style: disc outside;
  padding-left: 30px;
}
.flight-list li {
  line-height: 1.5;
}
.flight-box h3,
.flight-box p {
  color: #000;
}
/******************************************************
equipment css 
******************************************************/
.box-body .equipment-list ul {
  width: 50%;
  float: left;
  padding: 0 15px;
  margin: 0;

}
.box-body .equipment-list li {
  padding: 0 20px;
  padding-left: 5px;
  margin-left: 15px;
  list-style: url(../img/bullet_1.png) outside;
}
/* ==========================================================================
   Responsive CSS
   ========================================================================== */
   @media only screen and (max-width:1200px){
    .inner-nav ul {
      display: block;
    }
    .inner-nav ul li {
      display: inline-block;
    }
  }
  /*-- flash remove in screen --*/

  @media (min-width: 1080px) and (max-width: 1140px) {
    nav.top-nav ul li {
      margin: 5px 4px;
      line-height: 28px;
    }
    nav.top-nav ul li a {
      font-size: 14px;
    }
  } 
  /*-- laptop and desktop --*/
  @media only screen and (max-width:1199px) {
   .wrapper {
     width: 1024px;
   }
   header .logo {
    max-width: 300px;
    padding: 20px 0
  }
  nav.top-nav ul li {
    margin: 5px 7px;
  }

}
@media only screen and (max-width:1080px) {
  .wrapper {
    width: 1015px;
  }
  nav.top-nav ul li {
    margin: 5px;
  }
  .vietnam-sidenav h1, .vietnam-sidenav h2 {
    font-size: 16px;
  }
  #ppocornerSmall {
    display: none !important;
  }
  nav.top-nav ul li {
      line-height: 28px;
  }
}
@media only screen and (max-width:1024px) {
 .wrapper {
   width: 970px;
 }
}

@media only screen and (min-width:992px) {

}

/*-- tablet landscape --*/
@media only screen and (max-width:991px){
 .wrapper {
  width: 95%;
}
nav.top-nav ul{
  position:absolute;
  width:210px;
  background:#549adc;
  padding:0;
  top: calc(100% - 10px);
  right:0;
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -o-border-radius:3px;
  -ms-border-radius:3px;
  box-shadow:0 3px 5px rgba(0,0,0,0.50);
  -webkit-box-shadow:0 3px 5px rgba(0,0,0,0.50);
  -moz-box-shadow:0 3px 5px rgba(0,0,0,0.50);
  -o-box-shadow:0 3px 5px rgba(0,0,0,0.50);
  -ms-box-shadow:0 3px 5px rgba(0,0,0,0.50);
  display:none;
  z-index:999;
}

nav.top-nav ul li{
  margin:0;
  padding:0;
  display:block;
}
nav.top-nav ul li a{
  display: block;
  padding: 0 15px;
  border-bottom: 1px solid #0a69bd;
}
nav.top-nav ul li:last-child a{
  border-bottom:none;
}
nav.top-nav button{
  display:block;  
}
.side-nav, .banner{
  width:100%;
  float:none;
}
.inner-nav{
  margin-bottom:20px;
}
.inner-nav ul {
 display: none;
 background:#742616;
 margin-bottom:0;
 margin-top:-3px;
 border-radius:0 0 5px 5px;
 -webkit-border-radius:0 0 5px 5px;
 -moz-border-radius:0 0 5px 5px;
 -ms-border-radius:0 0 5px 5px;
 -o-border-radius:0 0 5px 5px;
}
.inner-nav ul li{
  display:block;
  background:url(../india/img/icons/bullet_india_inner.png) 15px 12px no-repeat;
  padding:5px 18px 5px 45px;
  border-bottom:1px solid #953521;
}
.inner-nav ul li:last-child{
  border-bottom:none;
}
.inner-nav ul li a {
  color:#ec600d;
  display:block;
  padding:5px 0;
}
.hidden {
 display: none;
}
#menu-sidebar-menu {
  display: none;
}
.side-nav ul li a {
 padding: 4px 10px 3px 55px !important;
}
#menu_slect, .inner-nav button {
  cursor:pointer;
  color: #fff;
  display:block !important;
  border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -ms-border-radius:3px;
  -o-border-radius:3px;
  position: relative;
  font-size: 16px;
   font-weight: bold;
}
#holidays, 
#menu_list,
.inner-nav ul {
  display:none;
}
.menu_list {
 /* padding-bottom: 48px;*/
 display: none;
}
.side-nav h1 {
  display:none;
}
.sidenav-holder {
  background: #1276d4;
}
.sidenav-holder, .banner-wrapper {
  margin-left:0;
  margin-right:0;
}
.body-center-right.left-adjust {
  width:35%;
}
.short-box{
  width:57%;
}
.form-left, .form-right {
  width:100%;
  float:none;
  padding:0;
}
.side-nav-inner .vietnam-sidenav {
  min-height:0;
  margin-right: 0;
}
.vietnam-sidenav {
  background: #1276d4 ;
}
.vietnam-sidenav h2 {
  padding:10px 15px;
}
.vietnam-sidenav ul {
  padding: 0px 15px 13px 3px;
}
.button-class {
  margin-bottom: 20px;
}
.vietnam-bdycenter .right-content {
  margin-left: 0;
  padding: 7px 10px;
}
.vietnam-bdycenter .right-content  ul {
  margin: 5px 10px;
}
.inner-nav{
  margin-bottom:20px;
}
.inner-nav ul {
 display: none;
 background: #0c81cb;
 margin-bottom:0;
 padding-top:3px;
 padding-bottom: 5px;
 margin-top:-1px;
 border-radius:0 0 5px 5px;
 -webkit-border-radius:0 0 5px 5px;
 -moz-border-radius:0 0 5px 5px;
 -ms-border-radius:0 0 5px 5px;
 -o-border-radius:0 0 5px 5px;
}
.inner-nav ul li {
     background: url(../img/bullet.png) 14px 8px no-repeat;
    display: block;
    padding: 0;
    border-bottom: none;
}
.inner-nav ul li:last-child{
  border-bottom:none;
}
.inner-nav ul li a {
  color:#fff;
  display:block;
  padding:6px 10px 6px 55px;
}
.inner-nav ul li a:hover, .inner-nav ul li.current-menu-item a {
    color: #ffffff !important;
}
#menu-sidebar-menu {
  display: none;
}
.side-nav ul li a {
  padding: 6px 10px 6px 55px;
}
.holiday_holder ul li {
  display: inline-block;
}
}

@media only screen and (min-width:992px){
 header {
  background-size:auto 100% !important;
}
}

/*-- tablet portrait --*/
@media only screen and (max-width:768px){
 .body-center-left,.body-center-right, footer .foot-left, .foot-right{
  width:100%;
  float:none;
}
.body-center-right,.body-right-holder{
  margin-left:0;
  padding-right:0;
}
.foot-social-link{
  float:none;
}
.body-center-right.left-adjust, .short-box{
  width:100%;
  float:none;
  margin:10px 0;
}
.short-box{
  width:auto;
  margin: 25px 0;
}
.body-left-holder{
  margin-right:0;
}
.body-right-holder.journey-box{
  min-height:0;
  margin-bottom:30px;
}
.visa_img{
  position:static;
}
.content-holder .left-image, .content-holder .image-right {
  float: none;
  margin: 10px 0;
}
.tour-title h1,
.tour-title h2,
.tour-sub-title h1,
.tour-sub-title h2 {
  font-size: 16px;
}
.vietnam-bdycenter .left-content ,
.vietnam-bdycenter .right-content,
.vietnam-bdycenter .body-content-right {
  float: none;
  width: 100%;
}


}
@media only screen and (max-width:600px){
 header{
  margin-bottom:0;
}
nav.top-nav, header .logo{
  float:none;
  max-width:none;
}
nav.top-nav {
  margin: 5px 0;
}
nav.top-nav button{
  text-align:left;
  padding:10px 15px;
}
nav.top-nav button i{
  float:right;
}
nav.top-nav ul {
  width:100%;
  left:0;
  top: 100%;
  border-radius:0 0 5px 5px;
}
header .logo{
  width:100%;
  text-align:center;
}
nav.top-nav button{
  width:100%;
}

footer .copyright{
  float:none;
  margin:0 auto;
}
footer p{
  margin-left:0;
  width:100%;
  text-align:center;
}
.foot-social-link{
  text-align:center;
}
.form-left label, .form-right label{
  width:100%;
  float:none;
  display:block;
  margin-bottom:5px;
}

.form-wrap input[type="text"], .form-wrap input[type="email"], .form-wrap input[type="number"], .form-wrap input[type="tel"],
.form-wrap select, .form-wrap textarea, .form-group{
  width:100%;
}
.form-group select{
  width:15%;
}
.form-group input[type="text"]{
  width:85%;
}

.home-button {
  float:none;
  width:100%;
}

.equipment_list ul {
  width:100%;
  float:none;
}

.date-lists li span.date {
  display: block;
}
.date-lists li span.note-indicate {
  display: inline-block;
  margin-bottom: 5px;
}
nav.top-nav button{
  margin:0;
}
.box-body .equipment-list ul {
    width: 100%;
    float: none;
}
}

@media only screen and (max-width:320px){

}